Capitole du Libre 2014 - Evolution #215

Evolution # 185 (Résolu): Site web d'appel a conférences

Configuration de symposion
07/01/2014 02:31 PM - Emmanuelle numahell

Status: Résolu Start date: 07/01/2014
Priority: Haut Due date: 07/03/2014
Assignee: Emmanuelle numahell % Done: 0%
Category: Communication Estimated time: 2.00 hours
Target version: Spent time: 1.00 hour
Description

Symposion est I'outil utilisé pour I'appel a conf. Il reste pas mal de choses a configurer.

® nom conférence
e thématiques
¢ types d'intervention

Et il reste de la traduction a faire

History

#1 - 07/01/2014 04:14 PM - Emmanuelle numahell

- Priority changed from Normal to Haut

#2 - 07/03/2014 01:22 AM - Emmanuelle numahell

- Status changed from Nouveau to En cours

#3 - 07/03/2014 01:27 AM - Emmanuelle numahell

- Assignee set to Emmanuelle numahell
Fait :
e fixtures pour sites, cms, conference, proposal
¢ ajout d'une classe catégorie, ajoutée aux proposalkind conférence et atelier
e ajout de la durée souhaitée
Pour déployer en dév :
git pull
python manage.py syncdb
python manage.py loaddata fixtures/conference.json
python manage.py loaddata fixtures/proposal_base. json
Il n'y a pas south, je n'ai pas fait de migration Reste :
e de la traduction

¢ une banniére classe avec juste les photos en vignette
¢ remplir le CMS

#4 - 07/06/2014 02:03 PM - Fabien ADAM

Site mis a jour.

#5 - 07/16/2014 08:46 PM - Emmanuelle numahell

- Status changed from En cours to Résolu
